Name: x11-driver-video-savage
Version: 2.3.6
Release: %mkrel 3
Summary: X.org driver for S3 Savage Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-savage-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-savage is the X.org driver for S3 Savage Cards.

%prep
%setup -q -n xf86-video-savage-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/savage_drv.la
%{_libdir}/xorg/modules/drivers/savage_drv.so
%{_mandir}/man4/savage.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 2.3.6-3.mga3
+ Revision: 386019
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 2.3.6-2.mga3.nonfree
+ Revision: 288972
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 2.3.6-1.mga3
+ Revision: 273763
- new release

* Thu Jul 12 2012 tv <tv> 2.3.5-1.mga3
+ Revision: 270180
- new release

* Wed Jun 06 2012 tmb <tmb> 2.3.4-3.mga3
+ Revision: 256483
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 2.3.4-2.mga3
+ Revision: 253021
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 2.3.4-1.mga3
+ Revision: 249872
- new release

* Tue Dec 06 2011 tmb <tmb> 2.3.3-3.mga2
+ Revision: 177726
- submit to core/release

* Tue Dec 06 2011 tmb <tmb> 2.3.3-2.mga2
+ Revision: 177642
- submit to core/release

* Mon Oct 10 2011 tv <tv> 2.3.3-1.mga2
+ Revision: 153618
- new release

* Sat Oct 08 2011 tv <tv> 2.3.2-3.mga2
+ Revision: 153130
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 2.3.2-2.mga1
+ Revision: 64412
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 2.3.2-1.mga1
+ Revision: 50289
- imported package x11-driver-video-savage

